import Contact from "../../Components/contact/Contact"
import { useGetHome } from "../../api/home"

const Page = () => {
  const {data} = useGetHome();
  
  return (
    <div className='contact_container'>
      <Contact data={data} isHaveHeader={true}/>
    </div>
  )
}

export default Page